Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 13-09-2016 11:37:52

Hub49
Membre
Distrib. : Debian 8 Jessie Mate desktop
Noyau : linux 3.2-0-4-realtime-686-pae
(G)UI : MATE 1.81
Inscription : 11-02-2016

[résolu] impossible de télécharger via synaptic

Bonjour à toutes et tous,
J'ai donc un souci et je ne sais pas pourquoi cela est du, je ne me souviens pas avoir bidouillé quoi que ce soit dans le système hmm
J'ai voulu installer Wordpress via synaptic et voimà le message d'erreur reçu:
Voic

W: Échec de la récupération de http://security.debian.org/pool/updates … 1_i386.deb
  404  Not Found [IP : 212.211.132.250 80]


W: Échec de la récupération de http://security.debian.org/pool/updates … 1_i386.deb
  404  Not Found [IP : 212.211.132.250 80]


W: Échec de la récupération de http://security.debian.org/pool/updates … 1_i386.deb
  404  Not Found [IP : 212.211.132.250 80]


W: Échec de la récupération de http://security.debian.org/pool/updates … 1_i386.deb
  404  Not Found [IP : 212.211.132.250 80]


W: Échec de la récupération de http://security.debian.org/pool/updates … 1_i386.deb
  404  Not Found [IP : 212.211.132.250 80]


W: Échec de la récupération de http://security.debian.org/pool/updates … 1_i386.deb
  404  Not Found [IP : 212.211.132.250 80]



Je fais l'installation en super utilisateur.

Voilà. Si une bonne âme passe par là et pouvais me dépanner .Merci à vous.

Dernière modification par Hub49 (30-09-2016 19:25:08)

Hors ligne

#2 13-09-2016 13:03:20

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [résolu] impossible de télécharger via synaptic

Bonjour smile
Pourrais-tu donner ton sources list avec la commande :

cat /etc/apt/sources.list



C'est une nouvelle installation ? Ça marchait avant ?


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#3 13-09-2016 13:21:46

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [résolu] impossible de télécharger via synaptic

Salut smile

Je pense qu'il manque la mise à jour des paquets avec l'équivalent pour synaptic de

apt-get update



L'erreur que tu rencontres est une erreur 404, donc, URL introuvable. En regardant le lien, il s'avère que tu cherches à installer des modules php en version 5.6.22. Or, la version à jour de php5 dans les dépôts sécurity est 5.6.24.

Je pense donc que apt (via synaptic) essaye d'installer la dernière version dont il a connaissance, mais que cette version n'est plus en ligne wink

Il serait sage d'en profiter pour mettre le système à jour aussi, afin de corriger les failles de sécurité avec

apt-get upgrade


Tu peux aussi utiliser synaptic, mais c'est plus long à expliquer wink


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#4 13-09-2016 14:16:25

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [résolu] impossible de télécharger via synaptic

Par Synaptic c'est pas long à faire non plus lol

Avant de mettre votre système à jour, il est nécessaire de Recharger la liste des paquets en cliquant sur l’icône correspondant ou en allant dans le menu Édition/Actualiser la liste des paquets (ou encore Ctrl+R si vous préférez utiliser le raccourci clavier).

Cette action permet d'aller vérifier si la version des paquets présents sur votre machine est bien la plus récente.
Ensuite cliquez sur Tout mettre à niveau ou menu Edition/Sélectionner la totalité des mises à jour.
Une fenêtre apparaît avec la liste des paquets qui vont être mis à jour. Validez et votre système se met à jour.


Voir le wiki sur Synaptic


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#5 19-09-2016 07:18:33

Hub49
Membre
Distrib. : Debian 8 Jessie Mate desktop
Noyau : linux 3.2-0-4-realtime-686-pae
(G)UI : MATE 1.81
Inscription : 11-02-2016

Re : [résolu] impossible de télécharger via synaptic

Salut à tous et désolé pour le retard dans la réponse,
Voici le retour de sources.list:


# deb cdrom:[Debian GNU/Linux 8 _Jessie_ - Official Snapshot i386 LIVE/INSTALL Binary 20160402-22:55]/ jessie main

deb cdrom:[Debian GNU/Linux 8 _Jessie_ - Official Snapshot i386 LIVE/INSTALL Binary 20160402-22:55]/ jessie main

deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
mand@Host-001:~$
 



@chalu: oui, c'est une nouvelle installation depuis quelques semaines, et avant, il me semble que tout roulait.
J'ai fait un apt-get clean puis upgrade et visiblement j'ai des soucis avec php5. J'ai donc fait "-f" qui a tenté de réinstaller et corriger le problème et visiblement y a un souci. Bon, php c'est pour une installation de wordpress et comme je ne veux plus wordpress, il faudrait que j'annule php, apache, tout ça.

Hors ligne

#6 19-09-2016 07:44:56

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [résolu] impossible de télécharger via synaptic

Salut Hub49 !

Si ta connection internet foncitionne, il te faut d'abord commenter la ligne des sources vers le cdrom :

deb cdrom:[Debian GNU/Linux 8 _Jessie_ - Official Snapshot i386 LIVE/INSTALL Binary 20160402-22:55]/ jessie main


ainsi :

#deb cdrom:[Debian GNU/Linux 8 _Jessie_ - Official Snapshot i386 LIVE/INSTALL Binary 20160402-22:55]/ jessie main


Cela permet au système d'ignorer cette source prioritaire et d'aller voir sur les serveurs debian et télécharger tout ce qu'il te faut !
https://debian-facile.org/doc:install:i … rces-cdrom

Voir aussi en détail le tuto de la syntaxe des sources :
https://debian-facile.org/doc:systeme:apt:sources.list

Si tu ne compiles pas, je te conseille de supprimer les lignes qui commence par : deb-src.
Moins de sources inutiles, plus de confort pour le système ! big_smile

Je te renvoie enfin aux sources stables non-libre et même de les mettre en lieu et place de celles que tu utilises actuellement :
https://debian-facile.org/doc:systeme:a … -non-libre

Un petit travail d'apprentissage pour toi, un grand pas pour l'administration de ton système... wink


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#7 19-09-2016 08:05:32

Hub49
Membre
Distrib. : Debian 8 Jessie Mate desktop
Noyau : linux 3.2-0-4-realtime-686-pae
(G)UI : MATE 1.81
Inscription : 11-02-2016

Re : [résolu] impossible de télécharger via synaptic

Salut Smolski !

J'avais pas vu pour la ligne cdrom du fichier sources donc j'ai commenté, merci !
Sinon, non, je ne compile pas, j'ai pas le niveau pour, donc j'ai aussi viré les lignes src.
Je vais up grader tout ça et -et me documenter au passage. Si y a un souci, je reviens ici smile

Dernière modification par Hub49 (19-09-2016 08:05:55)

Hors ligne

Pied de page des forums